body {
    font-family: Montserrat;
    background-color: #FAE5D3;
    padding: 50px 160px 160px;
}

.wrapper {
    display: flex;
    flex-direction: row-reverse;
    background-color: #fff;
    width: 1200px;
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.25)
}

.main-content {
    padding: 88px;
}

.main-content-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin: 0 0 8px 0;
}

.my-professio {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin: 0 0 18px 0;
}

.my-name {
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin: 0 0 28px 0;
}

.my-description {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 725px;
}

.about-me-container {
    margin-bottom: 64px;
}

.projects-item {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.projects-list {
    margin: 0;
    padding: 0 0 0 14px;
}

.projects-container {
    margin-bottom: 48px;
}

.projects-item-descr {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.projects-item-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-decoration-line: underline;
    color: #005fff;
}

.work-experience-container {
    margin-bottom: 44px;
}

.work-experience-position {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin: 0;
}

.work-experience-place {
    margin-bottom: 16px;
}

.work-experience-company {
    color: #6d9bf5;
}

.work-period {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #a8a8a8;
    margin: 12px 0 8px 0;
}

.work-duties {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.work-duties-list {
    padding: 0 0 0 14px;
    margin: 0;
}
.Sidebar {
    width: 400px;
    background-color: #e0ebfe;
}

.my-photo {
    margin-top: 40px;
}

.contacts-container {
    margin: 40px 0 0 40px;
}

.tech-skills-container,
.soft-skills-container {
    margin: 40px 0 0 40px;
}

.Sidebar-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #161d2a;
    margin-bottom: 8px;
}

.contacts-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #16102a;
    margin-right: 8px;
}

.contacts-item {
    margin: 0;
}

.contacts-number {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #16102a;
}

.contacts-email {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #2979ff;
}

.skills-list {
    margin: 0;
    padding: 0 0 0 12px;
}

.skills-list-item {
    color: #6d9bf5;
}

.skills-list-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #16102a;
}